 body {
	background:none;
}

.fria{
	width : 920px!important;
}
#coluna20{
	width : 920px!important;
}
#coluna20 #boxultimas{
	width : 610px;
	display:none!important;
}
#coluna20 #arrobabanner{
	width:300px;
	height:250px;
	position : absolute;
	left : 0;
	display:none!important;
}
#coluna20 #boxultimas li{
	width : 600px;
}

#pesquisas { position:relative; width:916px; float:left; }

#pesquisas h2{ background: url(img/pesquisas.gif) no-repeat 0 center; width:916px; height:36px; display:block; margin:0 0 20px 0; }

#pesquisas.segundo_turno h2{ background: url(img/pesquisas_2turno.gif) no-repeat 0 center; width:916px; height:36px; display:block; margin:0 0 20px 0; }

#pesquisas h2 a { display:block; height:100%; width:100%; text-indent:-5000px; }

#mapa-cidades { width:300px; background: url(img/mapas-cidades-bg.gif) repeat-y 0 0; border-bottom:1px solid #aca298; border-top:1px solid #aca298; float:left; margin:0 40px 0 0; }

h3.capitais { width:298px; height:51px; display:block; background: url(img/pesquisas-capitais.gif) no-repeat 0 0; margin:0 auto;}

h3.outros { width:298px; height:41px; display:block; background: url(img/pesquisas-outrascidades.gif) no-repeat 0 0; margin:15px auto 0;}

#mapa-cidades ul { background-image:url(img/outras-bg.gif); background-repeat:repeat; margin:0 1px; }

/* Ocultando a lista de cidades */ h3.outros, #mapa-cidades ul { display:none; }

#mapa-cidades li { height:24px; overflow:hidden; font-size:12px; text-align:left }

#mapa-cidades li a { height:24px; line-height:24px; overflow:hidden; display:block; width:100%; padding:0 10px; color:#707070; font-weight:bold; }

#mapa-cidades li a:hover { color:#fff; background-color:#5d5950; text-decoration:none }


/*menu superior dos estados*/
#listadeestados{
	background-image : url(img/todos-os-municipios.gif);
	background-color : #e6e3e0;
	width : 916px;
	height :50px;
	float : left;
	margin:0 0 20px 0;
}
#listadeestados ul{
	float : right;
	height : 50px;
	background-image : url(img/lista-de-uf-bg.gif);
	background-repeat : repeat-x; 
	margin-right : 10px;
}
.segundo_turno #listadeestados ul{
	float : left;
	height : 50px;
	background : #5a5952 url(img/lista-de-uf-bg.gif);
	background-repeat : repeat-x; 
	margin-left : 340px;
	width:570px;
	display:inline;
}
#listadeestados li{
	display : block;
	float : left;
	margin : 0;
	padding : 0;
	height : 50px;
}
#listadeestados li a{
	color : #fff;
	font-size : 11px;
	font-weight : bold;
	line-height : 50px;
	width : 23px;
	height : 50px;
	display : block;
	text-align : center;
	background-image : url(img/lista-de-uf-li.gif);	
}
#listadeestados li a:hover {
	background-color : #ff9900;
	text-decoration : none;
}
#listadeestados li.sel a {
	background-position:0 -50px;
	color:#5c5950;
}

/* .segundo_turno #bahia, */
/*.segundo_turno #maranhao { display:none; } */

/*menu superior dos estados fim*/


/*mapa do brasil*/
#mapa{
	width : 296px;
	height : 283px;
	position : relative;
	left : 0;	top : 0;
	background-image : url(img/mapa-br.gif);
	margin:0 1px;
}
.segundo_turno #mapa{
	background-image : url(img/mapa-br_2turno.gif);
}

/*sudeste*/
#mapa #sp{	background-image : url(img/mapa-sp.gif);}
#mapa #rj{	background-image : url(img/mapa-rj.gif);}
#mapa #es{	background-image : url(img/mapa-es.gif);}
#mapa #mg{	background-image : url(img/mapa-mg.gif);}
/*norte*/
#mapa #pa{	background-image : url(img/mapa-pa.gif);}
#mapa #ap{	background-image : url(img/mapa-ap2.gif);}
#mapa #am{	background-image : url(img/mapa-am.gif);}
#mapa #ro{	background-image : url(img/mapa-ro.gif);}
#mapa #ac{	background-image : url(img/mapa-ac.gif);}
#mapa #to{	background-image : url(img/mapa-to.gif);}
#mapa #rr{	background-image : url(img/mapa-rr2.gif);}
/*sul*/
#mapa #sc{	background-image : url(img/mapa-sc.gif);}
#mapa #rs{	background-image : url(img/mapa-rs.gif);}
#mapa #pr{	background-image : url(img/mapa-pr.gif);}
/*centro*/
#mapa #ms{	background-image : url(img/mapa-ms.gif);}
#mapa #mt{	background-image : url(img/mapa-mt.gif);}
#mapa #go{	background-image : url(img/mapa-go.gif);}
/*nordeste*/
#mapa #ba{	background-image : url(img/mapa-ba.gif);}
#mapa #se{	background-image : url(img/mapa-se.gif);}
#mapa #ma{	background-image : url(img/mapa-ma.gif);}
#mapa #pi{	background-image : url(img/mapa-pi.gif);}
#mapa #ce{	background-image : url(img/mapa-ce.gif);}
#mapa #rn{	background-image : url(img/mapa-rn.gif);}
#mapa #pb{	background-image : url(img/mapa-pb.gif);}
#mapa #pe{	background-image : url(img/mapa-pe.gif);}
#mapa #al{	background-image : url(img/mapa-al.gif);}

/*sudeste*/
#mapa #br,
#mapa #sp,
#mapa #rj,
#mapa #es,
#mapa #mg,
#mapa #pa,
#mapa #ap,
#mapa #am,
#mapa #ro,
#mapa #ac,
#mapa #to,
#mapa #rr,
#mapa #sc,
#mapa #rs,
#mapa #pr,
#mapa #ms,
#mapa #mt,
#mapa #go,
#mapa #ba,
#mapa #se,
#mapa #ma,
#mapa #pi,
#mapa #ce,
#mapa #rn,
#mapa #pb,
#mapa #pe,
#mapa #al{
	display : block;
	position : absolute;
	left : 0;
	top : 0;
	width : 296px;
	height : 283px;
	z-index : 1;
	visibility : hidden;
}
#mapa #br{ z-index : 5; visibility : visible;	z-index : 20; }

/*mapa do brasil fim*/

.graficos-body { margin:0; padding:0 }

#grafico { margin:42px 0 0 0;}

#legenda { width:570px; font-family:Arial, Helvetica, sans-serif; font-size:9px; margin-top: 120px; color : #787369;  }

#legenda p { padding:0 5px; }

/* estados */
#saopaulo .ibope { margin:0; background-image:url(img/saopaulo_ibope3.gif); background-repeat:no-repeat; }
#saopaulo .datafolha { margin:0; background-image:url(img/saopaulo_datafolha3.gif); background-repeat:no-repeat; }
#saopaulo .sensus { margin:0; background-image:url(img/saopaulo_sensus2.gif); background-repeat:no-repeat; }
#saopaulo .voxpopuli { margin:0; background-image:url(img/saopaulo_voxpopuli2.gif); background-repeat:no-repeat; }
#saopaulo #legenda { margin-top: 130px; }

#saopaulo_ibope #grafico-legenda { margin:0; background-image:url(img/saopaulo_2turno_ibope.gif); background-repeat:no-repeat; }
#saopaulo_datafolha #grafico-legenda { margin:0; background-image:url(img/saopaulo_2turno_datafolha.gif); background-repeat:no-repeat; }
#saopaulo_ibope #legenda, #saopaulo_datafolha #legenda { margin-top: 80px; }

#riograndedosul .ibope { margin:0; background-image:url(img/riograndedosul_ibope2.gif); background-repeat:no-repeat; }
#riograndedosul .datafolha { margin:0; background-image:url(img/riograndedosul_datafolha2.gif); background-repeat:no-repeat; }
#riograndedosul .methodus { margin:0; background-image:url(img/riograndedosul_methodus2.gif); background-repeat:no-repeat; }
#riograndedosul #legenda { margin-top: 110px; }

#riograndedosul_ibope #grafico-legenda { margin:0; background-image:url(img/riograndedosul_2turno_ibope.gif); background-repeat:no-repeat; }
#riograndedosul_datafolha #grafico-legenda { margin:0; background-image:url(img/riograndedosul_2turno_datafolha.gif); background-repeat:no-repeat; }
#riograndedosul_methodus #grafico-legenda { margin:0; background-image:url(img/riograndedosul_2turno_methodus.gif); background-repeat:no-repeat; }
#riograndedosul_ibope #legenda, #riograndedosul_methodus #legenda, #riograndedosul_datafolha #legenda { margin-top: 80px; }

#santacatarina .ibope { margin:0; background-image:url(img/santacatarina_ibope2.gif); background-repeat:no-repeat; }
#santacatarina #legenda { margin-top: 105px; }

#santacatarina_ibope #grafico-legenda { margin:0; background-image:url(img/santacatarina_2turno_ibope.gif); background-repeat:no-repeat; }
#santacatarina_ibope #legenda { margin-top: 80px; }

#parana .ibope { margin:0; background-image:url(img/parana_ibope2.gif); background-repeat:no-repeat; }
#parana .datafolha { margin:0; background-image:url(img/parana_datafolha2.gif); background-repeat:no-repeat; }
#parana .voxpopuli { margin:0; background-image:url(img/parana_voxpopuli2.gif); background-repeat:no-repeat; }
#parana #legenda { margin-top: 100px; }

#riodejaneiro .ibope { margin:0; background-image:url(img/riodejaneiro_ibope2.gif); background-repeat:no-repeat; }
#riodejaneiro .datafolha { margin:0; background-image:url(img/riodejaneiro_datafolha2.gif); background-repeat:no-repeat; }
#riodejaneiro #legenda { width:570px; font-family:Arial, Helvetica, sans-serif; font-size:10px; margin-top: 120px; }

#riodejaneiro_ibope #grafico-legenda { margin:0; background-image:url(img/riodejaneiro_2turno_ibope.gif); background-repeat:no-repeat; }
#riodejaneiro_datafolha #grafico-legenda { margin:0; background-image:url(img/riodejaneiro_2turno_datafolha.gif); background-repeat:no-repeat; }
#riodejaneiro_ibope #legenda, #riodejaneiro_datafolha #legenda { margin-top: 80px; }

#riodejaneiro_ibope #grafico-legenda { margin:0; background-image:url(img/riodejaneiro_2turno_ibope.gif); background-repeat:no-repeat; }
#riodejaneiro_datafolha #grafico-legenda { margin:0; background-image:url(img/riodejaneiro_2turno_datafolha.gif); background-repeat:no-repeat; }
#riodejaneiro_ibope #legenda, #riodejaneiro_datafolha #legenda { margin-top: 80px; }

#espiritosanto .ibope { margin:0; background-image:url(img/espiritosanto_ibope2.gif); background-repeat:no-repeat; }

#minasgerais .ibope { margin:0; background-image:url(img/minasgerais_ibope2.gif); background-repeat:no-repeat; }
#minasgerais .datafolha { margin:0; background-image:url(img/minasgerais_datafolha2.gif); background-repeat:no-repeat; }

#minasgerais_ibope #grafico-legenda { margin:0; background-image:url(img/minasgerais_2turno_ibope.gif); background-repeat:no-repeat; }
#minasgerais_datafolha #grafico-legenda { margin:0; background-image:url(img/minasgerais_2turno_datafolha.gif); background-repeat:no-repeat; }
#minasgerais_ibope #legenda, #minasgerais_datafolha #legenda { margin-top: 80px; }

#bahia .ibope { margin:0; background-image:url(img/bahia_ibope2.gif); background-repeat:no-repeat; }
#bahia .voxpopuli { margin:0; background-image:url(img/bahia_voxpopuli2.gif); background-repeat:no-repeat; }
#bahia .datafolha { margin:0; background-image:url(img/bahia_datafolha2.gif); background-repeat:no-repeat; }
#bahia #legenda { margin-top:80px; }

#bahia_ibope #grafico-legenda { margin:0; background-image:url(img/bahia_2turno_ibope.gif); background-repeat:no-repeat; }
#bahia_datafolha #grafico-legenda { margin:0; background-image:url(img/bahia_2turno_datafolha.gif); background-repeat:no-repeat; }
#bahia_voxpopuli #grafico-legenda { margin:0; background-image:url(img/bahia_2turno_voxpopuli.gif); background-repeat:no-repeat; }
#bahia_ibope #legenda, #bahia_datafolha #legenda, #bahia_voxpopuli #legenda { margin-top: 80px; }

#sergipe .ibope { margin:0; background-image:url(img/sergipe_ibope2.gif); background-repeat:no-repeat; }
#sergipe #legenda { margin-top:90px; }

#alagoas .ibope { margin:0; background-image:url(img/alagoas_ibope2.gif); background-repeat:no-repeat; }
#alagoas #legenda { margin-top:90px; }

#pernambuco .ibope { margin:0; background-image:url(img/pernambuco_ibope2.gif); background-repeat:no-repeat; }
#pernambuco .datafolha { margin:0; background-image:url(img/pernambuco_datafolha2.gif); background-repeat:no-repeat; }
#pernambuco #legenda { margin-top:100px; }

#paraiba .ibope { margin:0; background-image:url(img/paraiba_ibope2.gif); background-repeat:no-repeat; }
#paraiba #legenda { margin-top:90px; }

#riograndedonorte .ibope { margin:0; background-image:url(img/riograndedonorte_ibope2.gif); background-repeat:no-repeat; }
#riograndedonorte #legenda { margin-top:100px; }

#acre .ibope { margin:0; background-image:url(img/acre_ibope2.gif); background-repeat:no-repeat; }

#piaui .ibope { margin:0; background-image:url(img/piaui_ibope2.gif); background-repeat:no-repeat; }
#piaui #legenda { margin-top:95px; }

#roraima .ibope { margin:0; background-image:url(img/roraima_ibope2.gif); background-repeat:no-repeat; }
#roraima #legenda { margin-top:75px; }

#matogrosso .ibope { margin:0; background-image:url(img/matogrosso_ibope.gif); background-repeat:no-repeat; }
#matogrosso #legenda { margin-top:120px; }

#matogrosso_ibope #grafico-legenda { margin:0; background-image:url(img/matogrosso_2turno_ibope.gif); background-repeat:no-repeat; }
#matogrosso_ibope #legenda { margin-top: 80px; }

#maranhao .ibope { margin:0; background-image:url(img/maranhao_ibope2.gif); background-repeat:no-repeat; }
#maranhao #legenda { margin-top:110px; }

#maranhao_ibope #grafico-legenda { margin:0; background-image:url(img/maranhao_2turno_ibope.gif); background-repeat:no-repeat; }
#maranhao_ibope #legenda { margin-top: 80px; }

#amazonas .ibope { margin:0; background-image:url(img/amazonas_ibope2.gif); background-repeat:no-repeat; }
#amazonas #legenda { margin-top:120px; }

#amazonas_ibope #grafico-legenda { margin:0; background-image:url(img/amazonas_ibope_2turno.gif); background-repeat:no-repeat; }
#amazonas_ibope #legenda { margin-top: 80px; }

#tocantins .ibope { margin:0; background-image:url(img/tocantins_ibope2.gif); background-repeat:no-repeat; }
#tocantins #legenda { margin-top:90px; }

#goias .ibope { margin:0; background-image:url(img/goias_ibope2.gif); background-repeat:no-repeat; }
#goias #legenda { margin-top:85px; }

#para .ibope { margin:0; background-image:url(img/para_ibope2.gif); background-repeat:no-repeat; }
#para .voxpopuli { margin:0; background-image:url(img/para_voxpopuli3.gif); background-repeat:no-repeat; }
#para #legenda { margin-top:100px; }

#para_ibope #grafico-legenda { margin:0; background-image:url(img/para_2turno_ibope.gif); background-repeat:no-repeat; }
#para_voxpopuli #grafico-legenda { margin:0; background-image:url(img/para_2turno_voxpopuli.gif); background-repeat:no-repeat; }
#para_ibope #legenda, #para_voxpopuli #legenda { margin-top: 80px; }

#ceara .ibope { margin:0; background-image:url(img/ceara_ibope2.gif); background-repeat:no-repeat; }
#ceara .datafolha { margin:0; background-image:url(img/ceara_datafolha2.gif); background-repeat:no-repeat; }
#ceara #legenda { margin-top: 135px; }

#matogrossodosul .ibope { margin:0; background-image:url(img/matogrossodosul_ibope2.gif); background-repeat:no-repeat; }
#matogrossodosul #legenda { margin-top:90px; }

#rondonia .ibope { margin:0; background-image:url(img/rondonia_ibope2.gif); background-repeat:no-repeat; }
#rondonia #legenda { margin-top:100px; }

#amapa .ibope { margin:0; background-image:url(img/amapa_ibope2.gif); background-repeat:no-repeat; }
#amapa #legenda { margin-top:100px; }


#amapa_ibope #grafico-legenda { margin:0; background-image:url(img/amapa_2turno_ibope.gif); background-repeat:no-repeat; }
#amapa_ibope #legenda { margin-top: 80px; }

#saopaulo .capa { background-position: -6px -100px !important; }
#saopaulo .capa h1 { background-image:url(img/saopaulo_ibope_capa.gif); background-repeat:no-repeat; width:100%; height:41px; display:block; margin:0; }
#saopaulo .capa #grafico { margin-top:0; }
#saopaulo .capa #legenda { margin-top: 200px; }


.legenda_capa{
	margin-top : 120px!important;
}


/* estados  fim */


#coluna-cidades { width:570px; float:left; }

#coluna-cidades iframe { width:572px; height:2580px; float:left; }

#cidades { width:570px; position:absolute; top:0; left:0; }

#cidades .cidade { position:relative; float:left; width:570px; height: 510px; }

#cidades iframe { float:left; border:0; overflow:hidden; width:570px; height: 530px; margin:0 0 0px 0; position:absolute; }
#cidades #cidade1, #cidades #cidade1 iframe {  height: 550px;  }
#cidades.segundo_turno #cidade1, #cidades.segundo_turno #cidade1 iframe {  height: 500px;  }
#cidades #cidade2, #cidades #cidade2 iframe {  height: 560px;  }
#cidades.segundo_turno #cidade2, #cidades.segundo_turno #cidade2 iframe {  height: 500px;  }
#cidades #cidade3, #cidades #cidade3 iframe {  height: 500px;  }
#cidades #cidade4, #cidades #cidade4 iframe {  height: 520px;  }
#cidades #cidade5, #cidades #cidade5 iframe {  height: 440px;  }

#cidades .cidade .vertodos { width:115px; height:41px; display:block; background-image:url(img/vertodos.gif); position:absolute; top:0; right:10px; }

#cidades .cidade .vertodos:hover { background-position: 0 -41px; }

#capital { width:570px; position:absolute; top:0; left:0; }

#capital * { list-style:none; margin:0; padding:0; }

#capital h1 { width:572ps; height:33px; display:block; text-indent:-5000px; background-repeat:no-repeat; margin:0 0 10px 0; }

#capital.acre h1 { background-image:url(img/acre.gif); }
#capital.amazonas h1 { background-image:url(img/amazonas.gif); }
#capital.amapa h1 { background-image:url(img/amapa.gif); }
#capital.rondonia h1 { background-image:url(img/rondonia.gif); }
#capital.roraima h1 { background-image:url(img/roraima.gif); }
#capital.para h1 { background-image:url(img/para.gif); }
#capital.matogrosso h1 { background-image:url(img/matogrosso.gif); }
#capital.maranhao h1 { background-image:url(img/maranhao.gif); }
#capital.tocantins h1 { background-image:url(img/tocantins.gif); }
#capital.goias h1 { background-image:url(img/goias.gif); }
#capital.matogrossodosul h1 { background-image:url(img/matogrossodosul.gif); }
#capital.riograndedosul h1 { background-image:url(img/riograndedosul.gif); }
#capital.santacatarina h1 { background-image:url(img/santacatarina.gif); }
#capital.parana h1 { background-image:url(img/parana.gif); }
#capital.saopaulo h1 { background-image:url(img/saopaulo.gif); }
#capital.riodejaneiro h1 { background-image:url(img/riodejaneiro.gif); }
#capital.minasgerais h1 { background-image:url(img/minasgerais.gif); }
#capital.espiritosanto h1 { background-image:url(img/espiritosanto.gif); }
#capital.bahia h1 { background-image:url(img/bahia.gif); }
#capital.sergipe h1 { background-image:url(img/sergipe.gif); }
#capital.alagoas h1 { background-image:url(img/alagoas.gif); }
#capital.pernambuco h1 { background-image:url(img/pernambuco.gif); }
#capital.paraiba h1 { background-image:url(img/paraiba.gif); }
#capital.riograndedonorte h1 { background-image:url(img/riograndedonorte.gif); }
#capital.ceara h1 { background-image:url(img/ceara.gif); }
#capital.piaui h1 { background-image:url(img/piaui.gif); }

#capital ul { background-image:url(img/abas_bg.gif); background-repeat:repeat-x; background-position: 0 bottom; width:572px; display:block; float:left}

#capital ul li { float:left; margin:0 2px 0 0; height:27px; overflow:hidden; z-index:10 }

#capital ul li a { display:block; color:#fff; line-height:27px; width:120px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; text-decoration:none; font-size:11px; text-transform:uppercase; background-image:url(img/aba.gif); }

#capital ul li a:hover, #capital ul li.sel a { background-position:0 -27px; color:#beb7af;  }

#capital #instituto { clear:both; border:1px solid #aca298; border-top:0; float:left; margin:0 0 0 0; z-index:5; }

#capital #instituto.nenhum { border:1px solid #aca298; width:570px; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-indent:10px; padding:10px 0; }

#capital #instituto iframe { float:left; border:0; overflow:hidden; width:570px; height: 670px; margin:10px 0 0 0; }


#linklista,
#linklista a{
	width : 200px;
	height : 40px;
	display : block;
	background-color : transparent;
	float : left;
	display : none;
}
#linklista{
	position : absolute;
	left : 3px;
	top : 0;	
	z-index : 100;
	background-color : #5d5950;
	filter:alpha(opacity=00);
	opacity: 0.1;
	-moz-opacity:0.1;
	
}
#porcen{
	position:absolute;
	left: 5px;
	top:200px;
	font-size:10px;
	z-index:100;
	width:12px;
	height:12px;
	display:block;
	background-color:#FFF;
}

#switcher {
	float:left;
	width:132px;
	height:41px;
	background:url(img/switcher.gif) no-repeat center center;
	margin:0 0 0 430px;
	display:inline;
	list-style:none;
	padding:0;
}
#switcher * {
	list-style:none;
	padding:0;
	margin:0;
}
#switcher li#barras {
	float:left;
}
#switcher li#linhas {
	float:right;
}
#switcher li a {
	height:41px;
	display:block;
	width:55px;
	text-indent:-5000px;
	background-position:0 0;
	background-repeat:no-repeat;
}
#switcher li#barras a {
	 background-image:url(img/grafico_barras.gif);  
}
#switcher li#linhas a {
	 background-image:url(img/grafico_linhas.gif);
}
#switcher li a:hover, #switcher li.sel a {
	background-position:0 -41px;
}
